package com.muyu.marketing.domain.model;

import com.muyu.common.core.web.domain.BaseEntity;
import jdk.jfr.Name;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
public class ActivityTeamProductSkuInfoModel extends BaseEntity {
    /**
     * 编号
     */
    private Integer id;

    /**
     * 活动id
     */
    private Long teamId;

    /**
     * 商品id
     */
    private Long productId;

    /**
     * 规格SKU
     */
    private String sku;

    /**
     * 拼团价格
     */
    private BigDecimal teamPrice;

    /**
     * 拼团库存
     */
    private Long teamStock;
}
