package com.muyu.marketing.domain.req;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class TeamProjectSkuInfoAddReq {

    /**
     * 规格SKU
     */
    private String sku;


    /**
     * 拼团价格
     */
    private BigDecimal teamPrice;

    /**
     * 拼团库存
     */
    private Long teamStock;
}
