package com.muyu.marketing.domain.resp;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@Data
@AllArgsConstructor
@NoArgsConstructor
public class TeamProjectSkuInfoResp {

    /**
     * 编号
     */
    private Integer id;

    /**
     * 活动id
     */
    private Long teamId;

    /**
     * 商品id
      */
    private Long productId;

    /**
     * 规格SKU
     */
    private String sku;


    /**
     * 拼团价格
     */
    private BigDecimal teamPrice;

    /**
     * 拼团库存
     */
    private Long teamStock;
}
